[class^=col-] p:last-child{
	 margin-bottom:0;
	 padding-bottom:0;
}
 .mtb-50 + .mtb-50 {
	 margin-top:-50px !important;
}
 .intro-c + .mtb-50 {
	 margin-top:0 !important;
}
 .mtb-50 + .fwCallout{
	 margin-top:-50px !important;
}
 .videoCarousel-section.page-section {
	 margin-bottom: 100px !important;
}
 .health-site header .bgDark.container-fluid {
	 background-color: #222222;
	 position: relative;
}
 .health-site .ctaBox p {
	 font-size: inherit;
	 margin-bottom: 10px;
	 line-height: 30px;
}
 .health-cancer .echo-item-bg {
	 background-size: 200px;
	 background-repeat: no-repeat;
	 background-position: center center;
}
 .health-site .intro-text {
	 padding: 30px;
	 font-size: 26px;
}
 .health-landing .intro-text {
	 text-align: left;
}
 .instagramFeed-section .container-fluid {
	 padding: 0 !important;
}
 .instagramFeed-section #instaFeed li {
	 margin-left: 0;
}
 .text-w-img .container, .two-col-sec .container, .one-third-sec .container{
	 max-width: 1480px;
}
 .opc-section a.schedCTA, .opc-section a.schedCTA:visited {
	 text-decoration: none;
	 color: #fff;
}
 .opc-section a.schedCTA:hover, .opc-section a.schedCTA:focus {
	 text-decoration: none;
	 color: #007a86;
}
 .page-section, .statSection.inner.page-section {
	 margin-bottom:0;
}
 .opc-section + .opc-section {
	 margin-top: 0;
}
 .health-site .sideBarNavigationList li.open, .health-site .sideBarNavigation ul > li.dropdown.open{
	 border-left-color: #c01533;
	 color: #000000;
}
 .health-site .sideBarNavigation ul > li.dropdown{
	 color: #000000;
}
 .health-site .sideBarNavigation ul li.dropdown.open {
	 color: #000000;
}
 .health-site .sideBarNavigation ul li.dropdown.open a:hover, .health-site .sideBarNavigation ul li.dropdown.open a:focus{
	 color: #c01533;
}
 .health-site .sideBarNavigationList li.open .fa-chevron-right, .health-site .sideBarNavigationList li:hover .fa-chevron-right, .health-site .sideBarNavigationList li:focus .fa-chevron-right{
	 color: #c01533;
}
 .health-site .sideBarNavigation ul li.sub {
	 background-color:rgba(0, 0, 0, 0.08);
}
 .health-site .sideBarNavigation .dropdown-menu>.active>a, .health-site .sideBarNavigation .dropdown-menu>.active>a:hover, .health-site .sideBarNavigation .dropdown-menu>.active>a:focus {
	 background-color:transparent;
}
 .health-site .sideBarNavigation ul li .dropdown-menu {
	 margin-top: 12px;
}
 .health-site .sideBarNavigation .is-visible-above-1024, .health-site .sideBarNavigation .is-visible-till-1024 {
	 margin-bottom: 40px;
}
 .sideBarNavigation {
	 background: transparent;
}
 .health-site .sideBarNavigation .is-visible-above-1024, .health-site .sideBarNavigation .is-visible-till-1024, .health-site .sideBarNavigationList.dropdown-menu, .health-site #SidebarNavigationLabel {
	 background: #f2f2f2 !important;
}
 .health-interior .contentSection {
	 padding-left: 30px;
}
 .health-site .sectionWSidebar.float {
	 float:none;
}
 .health-site .videoCarousel-section .gallery-top .video-details .h2 {
	 color:#007a86;
}
 .health-site .videoCarousel-section .gallery-top .video-details a.btn, .health-site .videoCarousel-section .gallery-top .video-details a.btn:visited {
	 color: #fff;
	 background: #007a86;
	 border: 3px solid #007a86;
}
 .health-site .videoCarousel-section .gallery-thumbs .swiper-slide.swiper-slide-thumb-active, .health-site .videoCarousel-section .gallery-thumbs .swiper-slide:hover {
	 border: solid 5px #007a86;
}
 .health-site .videoCarousel-section .gallery-top .video-details a.btn:hover, .health-site .videoCarousel-section .gallery-top .video-details a.btn:focus {
	 color: #007a86;
	 background: #fff;
	 border: 3px solid #007a86;
}
 .health-site .tabSection .nav > li > a {
	 background: #fff;
	 color: #007a86;
}
 .health-interior .cta-desc {
	 width: 100%;
	 padding: 15px;
	 margin: 0;
}
 .health-cancer .purpleCallout .calloutOverlay {
	 background-color: rgba(192, 81, 49, .95);
}
 .health-cancer .purpleCallout {
	 border-top: 20px solid #c05131;
	 border-bottom: 20px solid #c05131;
}
 .health-cancer .purpleCallout .imgBg:nth-child(even) {
	 border-left: 2px solid #c05131;
}
 .health-cancer .purpleCallout .imgBg {
	 border-bottom: 4px solid #c05131;
}
 .health-cancer .purpleCallout .imgBg:nth-child(odd) {
	 border-right: 2px solid #c05131;
}
 .health-cancer .redOverlay{
	 background-color: rgba(192, 81, 49, .8);
}
 .health-site .purpleCallout {
	 padding: 0 15px !important;
}
 .health-site .redOverlay, .health-site .orangeOverlay {
	 max-width: 750px !important;
	 width: 100% !important;
}
 .health-site .map-c {
	 overflow: hidden;
}
 .health-site .vnRow-2 {
	 flex-wrap:inherit;
}
 .health-site .intro-c li {
	 font-size: 21px;
}
 .health-site .slick-slide .col-md-6.titleGray a {
	 margin: 20px 0;
}
 .vnBg a.white-after, .health-site footer .contactFooterPanel a.white-after, .health-site .calloutOverlay a.white-after, .health-site .map-c a.teal-arrow, .health-site .fwCallout a.white-after {
	 text-transform: uppercase;
}
 @media (max-width: 1024px) {
	 .health-site .contentSection {
		 padding-left: 15px;
	}
	 .container {
		 width:100% !important;
	}
}
 @media screen and (max-width: 993px){
	 .health-site .redOverlay, .health-site .orangeOverlay {
		 position: relative;
	}
}
 @media screen and (min-width: 993px){
	 .purpleCallout .calloutOverlay{
		 width: 60%;
	}
	 .health-interior .cta-desc {
		 width: 100%;
		 padding: 45px 76px;
		 margin: 0;
	}
	 .health-interior .sideBarNavigation {
		 float: left;
	}
	 .health-interior .navbar.navbar-primary:not(.fixed-header) {
		 position: fixed;
	}
	 .health-site .navbar-primary, .health-site .navbar.fixed-header {
		 top: 0px;
		 padding: 0;
		 border-bottom: 5px solid #c01533;
	}
	 #siteHeader2 {
		 padding: 20px 0;
	}
	 body.health-site footer .contactFooterPanel a {
		 margin-top: 10px;
		 display: block;
		 width: 100%;
	}
}
/* @media (max-width: 1560px){
	 .container, .featuredSection .container, .maternity-care .sliderWThumbnail .container, .maternity-care .cta-opt1 .container, .maternity-care .breadcrumb-sec .container, .maternity-care .sectionWSidebar .container, .maternity-care .sliderWThumbnail .container, .maternity-care .navbar .container-fluid {
		 max-width: 1200px !important;
	}
}
 @media (max-width: 1260px){
	 .container, .featuredSection .container, .maternity-care .sliderWThumbnail .container, .maternity-care .cta-opt1 .container, .maternity-care .breadcrumb-sec .container, .maternity-care .sectionWSidebar .container, .maternity-care .sliderWThumbnail .container, .maternity-care .navbar .container-fluid, .super-template .contactPanel .container, .contactPanel .container {
		 max-width: 1000px !important;
	}
}
 @media (max-width: 1024px){
	 .container, .featuredSection .container, .maternity-care .sliderWThumbnail .container, .maternity-care .cta-opt1 .container, .maternity-care .breadcrumb-sec .container, .maternity-care .sectionWSidebar .container, .maternity-care .sliderWThumbnail .container, .maternity-care .navbar .container-fluid {
		 max-width: 900px !important;
	}
}
*/
 @media screen and (max-width: 993px){
	 .mobileFootCollb {
		 display: none;
	}
}
 .site-footer a {
	 color: #fff !important;
}
 ul.slick-dots {
	 margin-top: 10px;
}
 .accordion-section h2 {
	 margin-top: 0;
}
 .location-index .location .link a, .location-index .location .link a:visited{
	 display: inline-block;
	 border: 3px solid #007a86;
	 background-color: #007a86;
	 color: #fff;
	 padding: 9px 13px;
	 border-radius: 0;
	 font-size: 20px;
	 font-weight:bold;
	 margin-top:10px;
}
 .location-index .location .link a:hover, .location-index .location .link a:focus{
	 background-color: #fff;
	 color: #007a86;
	 text-decoration:none;
}
 .location-index .location p {
	 padding-bottom:0;
}
 .location-index .location p span{
	 display:block;
}
 .slider-single-item .slick-dots {
	 text-align: center;
	 padding-left: 0;
}
 @media (min-width: 1025px) {
	 .mobileMenuLeft {
		 width: 30%;
	}
	 .mobileMenuRight {
		 width: 70%;
	}
}
 .photoGallery-section .slick-slider {
	 width: calc(100% - 226px);
	 margin-left: 113px;
}
 .videoCarousel-section .container {
	 width: calc(100% - 80px);
}
 .videoCarousel-section .btn {
	 white-space: initial;
}
 .btn {
	 white-space: initial;
}
 .slider-single-item ul.slick-dots {
	 text-align: center;
	 padding-left: 0;
}
 .slider-single-item ul.slick-dots li {
	 padding-left: 0;
}
 .contentSection ul li, .contentSection ol li {
	 font-size: 19px;
}
 .header-search .btn.btn-primary {
	 font-size: 19px;
}
 .slick-slide img {
	 display: block;
	 width: 100%;
}
 @media (max-width: 767px) {
	 .photoGallery-section .slick-slider {
		 width: 100%;
		 margin-left: 0;
	}
	 .videoCarousel-section .container {
		 width: 100%;
	}
	 .photoGallery-section .single-item-img div {
		 position: relative;
		 padding: 0;
		 background-color: #000;
		 padding-bottom: 20px;
	}
	 .photoGallery-section .single-item-img div p {
		 position:relative;
	}
}
 .tabSection a.btn {
	 background-color:#007a86;
	 color: #fff;
}
 .tabSection a.btn:hover {
	 color: #007a86;
	 background-color:#fff;
}
 .textImageFeature-section .container .row {
	 margin-right: -15px;
	 margin-left: -15px;
}
 .textImageFeature-section .featuredText {
	 background: #fff;
	 padding: 50px 20px;
	 border: 8px solid #007a86;
	 width: 60%;
	 margin-left: 10%;
}
 .textImageFeature-section .featuredTextInner {
	 margin-left: -19%;
	 position: relative;
	 background: #fff;
	 padding: 10px 150px 20px 0;
}
 .textImageFeature-section .featuredImg {
	 width: 45%;
	 margin-left: -15%;
	 margin-top: 90px;
}
 @media (max-width: 1024px) {
	 .textImageFeature-section .container {
		 width: 100% !important;
		 max-width: 100% !important;
	}
}
 @media (max-width: 768px) {
	 .textImageFeature-section .featuredText {
		 width: 90%;
	}
	 .textImageFeature-section .featuredTextInner {
		 margin-left: -12%;
	}
	 .textImageFeature-section .featuredImg {
		 width: 90%;
		 margin-left: 10%;
		 margin-top: -10px;
	}
}
 @media (max-width: 425px) {
	 .textImageFeature-section .featuredText {
		 margin-left: 6%;
	}
	 .textImageFeature-section .featuredTextInner {
		 padding: 10px;
	}
	 .textImageFeature-section .featuredImg {
		 width: 90%;
		 margin-left: 6%;
		 margin-top: -10px;
	}
}
 .cta-opt2 .cta-desc a.btn-primary {
	 background: #fff;
	 color: #007a86 !important;
	 border-color: #fff;
}
 .cta-opt2 .cta-desc a.btn-primary:hover, .cta-opt2 .cta-desc a.btn-primary:focus, .cta-opt2 .cta-desc a.btn-primary:active {
	 background: #8A387C;
	 color: #fff !important;
	 border-color: #fff;
}
 .cta-opt5 .cta-desc a.btn-primary {
	 background: #fff;
	 color: #007a86 !important;
	 border-color: #fff;
}
 .cta-opt5 .cta-desc a.btn-primary:hover, .cta-opt5 .cta-desc a.btn-primary:focus, .cta-opt5 .cta-desc a.btn-primary:active {
	 background: #8A387C;
	 color: #fff !important;
	 border-color: #fff;
}
 .statSection, .hero, .testimonialQuote-section {
	 float: none !important;
}
 body.hasPopUp {
	 overflow: hidden;
}
 body.hasPopUp .mainContentSection {
	 margin-right: -15px;
}
 .unmPopUp {
	 position: fixed;
	 z-index: 9999;
	 width: 100%;
	 height: 100%;
	 background-color: rgba(255,255,255,0.6);
	 top: 0;
}
 .unmPopUp-content {
	 width: 96%;
	 max-height: 98%;
	 margin: 1% 0 0 1.5%;
	 padding: 1% 3%;
	 border: solid 8px #ba0c2f;
	 background-color: #fff;
	 overflow-y: auto;
}
 @media (min-width: 768px) {
	 .unmPopUp-content {
		 margin: 5% auto;
		 width: 80%;
		 max-height: 90%;
	}
}
 @media (min-width: 1024px) {
	 .unmPopUp-content {
		 width: 600px;
		 max-height: 80%;
	}
}
 .unmPopUp-content #close-unmPopUp {
	 background: url(../images/close-btn-green.png);
	 height: 22px;
	 background-size: 100%;
	 width: 22px;
	 float: right;
	 margin-right: -10%;
}
 .unmPopUp-content #close-unmPopUp:hover{
	 cursor:pointer;
}
 .single-item-img div {
	 position: absolute;
	 z-index: 1;
	 bottom: 0;
	 left: 0;
	 background: rgba(0, 0, 0, 0.7);
	 margin-bottom: 0;
	 line-height: normal;
	 padding: 25px 28px;
	 color: #fff;
	 font-size: 18px;
	 line-height: 27px;
	 display: block;
	 width: 100%;
}
 .single-item-img div p + p:last-of-type{
	 margin-bottom: 0;
	 padding-bottom:0;
}
 .float {
	 float: none;
	 width: 100%;
}
 .infoPanel.page-section {
	 float: none;
	 width: 100%;
}
 .secondaryMenu.hidden-xs.hidden-sm {
	 float: none;
	 width: 100%;
}
 .cta-headline {
	 float: none;
	 width: 100%;
}
 .featuredSection-two-img {
	 float: none;
	 width: 100%;
}
 .instagramFeed-section {
	 float: none;
	 width: 100%;
}
 .newsInformation{
	 float: none;
	 width: 100%;
}
 .contactPanelRight p {
	 margin: 0 0 10px;
}
 .factoid-c.page-section {
	 padding-bottom: 0;
}
 .page-section {
	 margin-bottom:50px;
}
 .health-landing .map-c, .health-interior .map-c {
	 padding:0;
}
 .health-home .container-fluid:not(.no-padd){
	 padding:0;
}
 .factoid-row {
	 padding-bottom: 0;
}
 .hasBg + .hasBg {
	 margin-top:-50px;
}
 .hasBg{
	 padding: 50px 20px !important;
}
 .intro-c {
	 margin-bottom: 0 !important;
}
 .hasBg.no-padd {
	 padding: 0 !important;
}
 [class^=col-] h1:first-child, [class^=col-] h2:first-child, [class^=col-] h3:first-child, [class^=col-] h4:first-child{
	 margin-top: 0 !important;
}
 .contentSection.col-sm-9 {
	 padding-top: 20px;
}
 .location-index .col-md-6.location {
	 margin-top:30px;
}
 @media (max-width: 768px) {
	 .contentSection.col-sm-9 {
		 padding-left: 0;
		 padding-right: 0;
	}
	 .location-index .location {
		 margin-top:30px;
	}
}
 .location-index .location a{
	 color: #007a86;
	 font-weight: 700;
	 background-color: transparent;
}
 aside.redBg.ctaBox .txtWhite p a:link {
	 color:#fff;
	 text-decoration: underline;
}
 aside.redBg.ctaBox .txtWhite p a:focus, aside.redBg.ctaBox .txtWhite p a:hover, aside.redBg.ctaBox .txtWhite p a:active{
	 color:#fff;
	 text-decoration: none;
}
 .page-section + .location-index-section {
	 margin-top:-40px;
}
 @media (max-width: 767px){
	 .textImageFeature-section .featuredTextInner {
		 margin-left: 0;
	}
}
 .page-section:first-child {
	 margin-top:50px;
}
 .col-sm-9 .page-section:first-child {
	 margin-top:0;
}
/** Regular body text: **/
 body {
	 font-family: "Gotham A","Gotham B","Helvetica Neue",Helvetica,Arial,sans-serif;
}
/** Headings **/
 h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	 font-family: "Vitesse A","Vitesse B",Cambria,"Times New Roman",serif;
	 font-weight: 700;
	 line-height: 1.1;
}
 .nav li.dropdown:hover, .nav li.dropdown:focus, .nav li.dropdown:active {
	 background-color: #FFF;
}
 .navbar-nav > li > .dropdown-menu {
	 top: 49px;
}
 .navbar.navbar-primary {
	 height:153px !important;
}
 .navbar.navbar-primary.fixed-header {
	 height: 133px !important;
}
 @media (max-width: 1024px){
	 .navbar.navbar-primary {
		 height:auto !important;
	}
}
 @media screen and (min-width: 993px){
	 .mainContentSection {
		 padding-top: 20px;
	}
}
 .mapofLocations{
	 height:700px;
}

.homepage-body .resourcecards-section .hidden-xs {
    display:block !important;
}